> ## Documentation Index
> Fetch the complete documentation index at: https://dom-6a1f70d6.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Lister Les Clients



## OpenAPI

````yaml openapi.json get /clients/
openapi: 3.0.3
info:
  title: DELIVERY API
  description: API pour la plateforme fournissant une api de gestion de livraison
  version: 1.0.0
servers: []
security: []
paths:
  /clients/:
    get:
      tags:
        - Clients
        - Clients
      summary: Lister Les Clients
      operationId: lister_les_clients_clients__get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/ClientOut'
                type: array
                title: Response Lister Les Clients Clients  Get
components:
  schemas:
    ClientOut:
      properties:
        nom:
          type: string
          title: Nom
        adresse:
          type: string
          title: Adresse
        contact:
          type: string
          title: Contact
        id:
          type: string
          format: uuid
          title: Id
        date_creation:
          type: string
          format: date-time
          title: Date Creation
      type: object
      required:
        - nom
        - adresse
        - contact
        - id
        - date_creation
      title: ClientOut

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.